.border {  border: #0808BA solid; border-width: 0.1pt 0.1pt 0.1px}
.main_links {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.slogan {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #0808B9; text-decoration: none}
.text16 { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FFFFFF}
.footer {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; text-decoration: none}
.ddesign { font-family: Arial, Helvetica, sans-serif; font-size: 9px; color: #666666; text-decoration: underline}
.text14 { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #0808B9; text-decoration: none}
.inks { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0808B9; text-decoration: none }
a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000; text-decoration: none}
a.box:hover { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000099; text-decoration: none }
.text { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #0808B9; text-decoration: none }
.border_footer { border: #0808BA solid; border-width: 0.1px 0.1pt 0.1pt}
.border_up { border: solid; border-width: 0pt 0.1pt 0px; border-color: black #0808BA}
.text14_white { font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none }